local fn = _gn(0x3C6490D940FF5D0B)
--- Combining this with ADD_ROPE enables winding
-- p1: mostly empty (0)
-- ropeModelType: RB_L_Wrist02, RB_R_Wrist02, ropeAttach, noose01x_Rope_03, SKEL_Neck0, SKEL_L_FOOT, SKEL_Neck1, Root_s_meatbit_Chunck_Xlarge01x
-- _CREATE_*
function Global.CreateRopeWindingAbility(ropeId, p1, ropeModelType, length, p4)
	return fn(ropeId, _ts(p1), _ts(ropeModelType), length, p4)
end
